holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Latvia
  LV:
    names:
      lv: Latvija
      en: Latvia
    dayoff: sunday
    langs:
      - lv
    zones:
      - Europe/Riga
    days:
      01-01:
        _name: 01-01
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
      05-04 and if saturday,sunday then next monday:
        substitute: true
        name:
          en: Restoration of Independence day
          lv: Latvijas Republikas Neatkarības atjaunošanas diena
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      06-23:
        name:
          en: Midsummer Eve
          lv: Līgo Diena
      06-24:
        name:
          en: Midsummer
          lv: Jāņi
      11-18 and if saturday,sunday then next monday:
        substitute: true
        name:
          en: Republic Day
          lv: Latvijas Republikas proklamēšanas diena
      12-24:
        _name: 12-24
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
      12-31:
        _name: 12-31

